
rbd - Backport #53421

pacific: librbd/crypto: fix various memory leaks

11/29/2021 07:45 AM - Backport Bot

Status: Resolved Spent time: 0.00 hour

Priority: Normal   

Assignee: Ilya Dryomov   

Target version: v16.2.8   

Release: pacific Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/44998

Related issues:

Copied from rbd - Bug #53419: librbd/crypto: fix various memory leaks Resolved

History

#1 - 11/29/2021 07:45 AM - Backport Bot

- Copied from Bug #53419: librbd/crypto: fix various memory leaks added

#2 - 02/13/2022 03:56 PM - Ilya Dryomov

- Description updated

- Status changed from New to In Progress

- Assignee set to Ilya Dryomov

#3 - 02/21/2022 11:22 AM - Deepika Upadhyay

- Status changed from In Progress to Resolved

#4 - 02/23/2022 01:35 PM - Ilya Dryomov

- Target version set to v16.2.8
